From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 1 June 2006<P>

rens: i love ya.  group hug everyone.  {{{{rens}}}}<BR>
<BR>
'nuff said.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 1 June 2006<P>

aparajita -  Hey! boy have i ben crazy busy lately. between work, school, my little sisters grad and trying to squeeze a social life in i've barely had time to come on hrere.... its been quite a while though i did get to read a good portion of subs last time i came on, as for me i'm still writing away but just don't have time to post. though i'll mke an effort in coming days. <BR>
<BR>
life is going extremely good but rather shitty at the same time. met an amazing girl and things are goin good, school goes well and lifes more or less peachy except for the 1100 dollars i'm in debt. which happened overnihgt.... 600 from a collection agency, 110 for a lrt ticket 270 dollar ticket for urinating on the side of superstore at 12 30 at ngith(suprisingly i was sober) and some other misc shit. oh well i guess ill make it through...<BR>
<BR>
but enough of me how goes things on your side? hopefully all goes well<BR>
<BR>
i truly miss reading yours and everyone elses ubmission, they were a source of inspiration and insight that i sorely miss. i'll have to make aneffort to get back on here more often....<BR>
<BR>
hope everything goes well for all yall.<BR>
<BR>
ciao for now<BR>
i need to go to sleep so i can actually wake up for school.....
<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 1 June 2006<P>

hi ren, you don't know me but i'm sorry to hear about your plight :(...it always amazes me how people can treat someone they "love" so shabbily.  you seem very well liked here.  to me that says a lot about your character..good luck to you<BR>

<HR>
From: <a href="/blend/av.cgi?id=1739">Lovewhispers</a><BR>
Date: 1 June 2006<P>

lonesome_day01, about <a href="/blend/wv.cgi?id=2006.05.18.10.07.12537">In the present</a>:<BR>
<BR>
<BR>
We have no promises of tomorrow, as you said, only the truth of each moment.  Love you work
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 1 June 2006<P>

Rennie,<BR>
I learned the hard way that when "he is too good to be true"...he is just that...Those types are predators and parasites...Intelligent and self indulgent...I've seen them charm and fool many at the same time...It usually takes a bit longer to get back up, shake it off, and live again, however if you desire to survive from that kind of deceit you will...After 13 years, my sister in law has been fighting her cancer in her head and neck...Not sure if you remember us talking about her struggle with her cancer--anyway, MD Anderson is giving her a new type of chemo...the treatment is taken 8 hours for three days in a row and wait 2 weeks only to take it again, again, again...so far, it hasn't shrunk her cancer that's wrapped around her carotid artery and ear drum, but her cancer hasn't grown any since she took two rounds of chemo...From God's help and discovery of new treatments has kept her alive...13 years ago the doctors gave her one year and half to live...She is a grand crusader....If this chemo doesn't help her, the doctors at M D Anderson in Houston are giving her about six months to live...All prayers are needed...Her name is Dawn...Since I've known you, I've known what a survivor you are--although, you've been away --BK kept us posted and I keep you in my thoughts and prayers...TAKE CARE! ! ! when your muse is ready to write here--can't wait to see a submit from you...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=403">Mr.Du'Doll</a><BR>
Date: 1 June 2006<P>

Very nice work That was beautiful
<HR>
From: <a href="/blend/av.cgi?id=1692">softreign</a><BR>
Date: 1 June 2006<P>

Mr.Du'Doll, about <a href="/blend/wv.cgi?id=2006.06.01.13.44.20262">Believe</a>:<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 June 2006<P>

Rens; Get yourself back here asap. That man has some nerve. Hop a plane and see the doctors here instead. I'm sure you can get a transfer if you say it was for your own good to come home. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 1 June 2006<P>

lovewhispers, about <a href="/blend/wv.cgi?id=2006.06.01.10.05.20789">Love Whispers</a>:<BR>
hi, very nice work, i liked all that you submitted, but this one in particular.  I hope to read much more from you.  Well done
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 1 June 2006<P>

Rennie ~ i am so sorry for your pain...i as you am not sure that i will ever trust 100%...just can't see it happening for me...marry again?...that i am not sure of either...though steveki and i have talked about it...just not sure that i can take those steps again...i've been single raising two children for 14 years and most likely single for that many more and many more to come...your a strong and wise woman with many that love you...hang in there baby...you will survive...and i love ya...
<HR>